/*Colors, Font Sizes, and Borders*/



body {
	background-color: #b7ccb7;
	color: black;
	font-family: arial, helvetica, clean, sans-serif;
}



h1, h2, h3 {

	font-weight: bold;

	margin-top: 20px;

	margin-bottom: 10px;

	font-family: Garamond, "Times New Roman", serif;

	font-size: 122%;

}

h1 	{font-size: 220%;}

h2 	{font-size: 174%;}

p, ol, 	{margin-top: 1em; margin-bottom: 1em;}

li	{margin-left: 10px;}



#hd {

	text-align: center;

}

#bd {

	margin: 10px, 5px, 10px, 5px;



}

#ft {

	margin-top: 50px;

	font-size: 100%;

	font-family: Garamond, "Times New Roman", serif;

	text-align: center;

}



#ft p	{margin-top: 0em; margin-bottom: 0em;}



.highlight, .highlight2 {

	position: relative;

	left: -45px;

	margin: 35px, 15px, 15px, 15px;

	background: url(../images/halfscreen-white.gif) center repeat;

	padding: 10px;

}

.highlight {width: 150px;}



.textbox {

	padding: 10px;

	margin-top: 20px;

	margin-left: auto;

	margin-right: auto;

	border: 1px solid #47586a;

	width: 70%;

}

div#bd ul.mainnav {

	list-style: none;

	margin: 10px;

	padding: 0;

	text-align: left;

}

div#bd ul.mainnav li a:link, div#bd ul.mainnav li a:visited {

	border-bottom: 1px solid #47586a;

	text-decoration: none;

	display: block;

	width: 100%;

	padding: 6px 6%;

	color: #000000;

}



div#bd ul.mainnav li a:hover {

	background-color: #6f8092;

	border-bottom: 1px solid white;

	color: #000000;



}



img#logo {

	position: relative;

	left: 10px;

	top: 25px;

	margin-bottom: 20px;

}

p#w3icon {

	position: relative;

	float: right;

	right: 0px;

	bottom: 0px;

}
